a.goog-logo-link{
    display: none !important;
}

/*#language_div{
    z-index: 1900;position: fixed;bottom:  0; padding: 10px; left: 0
}*/
.p-7 {
  padding: 1.75rem !important;
}

.h-100 {
  height: 100% !important;
}
.d-flex {
  display: flex !important;
}
.alert {
  --phoenix-alert-padding-y: 0.5rem !important;
}
.fw-600{
  font-weight: 600;
}
@media(max-width:1024px) {
/*    #language_div{
        z-index: 1900;position: fixed;bottom:  0; padding: 10px;
        left: 10%
    }*/
    .hidden-sm-down {
        display:none !important;
    }
}